SciQLOP - User story #1301

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
Sélection de variables

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time:
Priority: Normal
Assignee:
Category:

Target version:

Story points: 2 Module:

0.00 hour

Variable

Description
L'utilisateur peut depuis l'inspecteur de variables sélectionner un ensemble de variables

Subtasks:
Task # 1707: Selection de variable depuis le variable manager

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 183 to 94

#3 - 27/06/2017 10:58 AM - Anonymous
- Sprint changed from Product backlog to Sprint4-livraison-vO0.1

- Position changed from 94 to 11
